function attachMessage(marker, msg, picture) {
	var html = createMessage(msg,picture);
	google.maps.event.addListener(marker, 'click', function(event) {
	  new google.maps.InfoWindow({
	    content: html
	  }).open(marker.getMap(), marker);
	});
}
function createMessage(msg,picture) {
	var contentString  = '<H3>'+msg+'</H3><br>';
	if(picture != null){
		contentString += '<Img Src="'+picture+'" Width="180" ><br>';
	}
	return contentString;
}

function createMakers(map,plotMarkers) {
	for (var i = 0; i < plotMarkers.length; i++) {
		var ppoint = plotMarkers[i];
		var myLatLng = new google.maps.LatLng(ppoint[2], ppoint[3]);
		var marker = new google.maps.Marker({
			position: myLatLng,
			map: map,
			title: ppoint[0]
		});
		attachMessage(marker,ppoint[0],ppoint[1]);
	}
}